oro:
    analytics:
        validator:
            categories:
                order: Values should be in %order% order
                count: Minimum %count% required
                blank: Values should not be blank
